#tt {
 position:absolute;
 display:block; 
 }
 
 #tttop {
 display:block;
 height:5px;
 margin-left:5px;
 overflow:hidden;
 }
 
 #ttcont {
 display:block;
 padding:2px 12px 3px 7px;
 margin-left:5px;
 background:#F1F4E9;
 color:#000;
 font:9pt Arial, sans-serif;
 }

 #ttbot {
 display:block;
 height:5px;
 margin-left:5px;
 overflow:hidden;
 }